
-- leave me
	local actor = ACTOR_preload()
-- leave me

	actor[cp_actor_name]			= "basket_catcher"
	actor[cp_model_dir]				= "beasties"
	actor[cp_model_name]			= "crater"

	actor[cp_actor_type]			= cat_block + cat_basket
	actor[cp_these_collide_with_me]	= cat_crystal

	actor[cp_basket_catch_time]		= 3.0

--	actor[cp_extra_collision_type]	= -1

	actor[cp_in_beastie_count]		= 0

	actor[cp_launch_scale_min]		= 100.0
	actor[cp_launch_scale_max]		= 100.0

-- leave me
	c_preload_model( actor )
-- leave me

--	c_add_shadow_to_bone( "main", 5.0 )	

